Bug 1001336 - Application Installer
Application Installer
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Docs QA
: Tracking
Depends On: 998562 1021600
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 18:31 EDT by Pete Travis
Modified: 2015-01-18 21:49 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998562
Environment:
Last Closed: 2015-01-18 21:49:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-08-26 18:31:26 EDT
+++ This bug was initially created as a clone of Bug #998562 +++

This is a tracking bug for Change: Application Installer
For more details, see: http://fedoraproject.org//wiki/Changes/AppInstaller

We will replace the existing gnome-packagekit frontends (gpk-update-viewer and gpk-application) by a new application.

Discussion at https://lists.fedoraproject.org/pipermail/devel/2013-July/186166.html

Please assess existing documentation for the impact of this Change.
Comment 1 Jaroslav Reznik 2013-11-07 06:29:11 EST
FESCo on 2013-11-06 meeting requested that offline updates situation has to be clarified in release notes and documentation.

"#info Proposal to Keep F20 behavior as-is (all offline updates for gnome). Update Change page to reflect current implementation, update docs and release notes to match. Passed (+1:5, 0:2, -1:0)"

See ticket https://fedorahosted.org/fesco/ticket/1193
Comment 2 Pete Travis 2015-01-18 21:49:24 EST
This task tracking bug is not getting used, so I'm closing it.

Note You need to log in before you can comment on or make changes to this bug.